.css1 {  font-size: 8pt; line-height: 10pt}
.css1-2 { font-size: 8pt; line-height: 12pt}
.css2 {  font-size: 9pt; line-height: 11pt}
.css2-2 { font-size: 9pt; line-height: 13pt}
.css3 {  font-size: 10pt; line-height: 12pt}
.css3-2 { font-size: 10pt; line-height: 14pt}
.css4 {  font-size: 12pt; line-height: 14pt}
.css4-2 { font-size: 12pt; line-height: 16pt}
.css5 {  font-size: 14pt; line-height: 16pt}
.css5-2 { font-size: 14pt; line-height: 18pt}

a {  text-decoration: none ; color: #3366FF ;}
a:visited {  text-decoration: none ; color: #0099FF ;}
a:hover {  text-decoration: underline}
a:active { text-decoration: none; color: #0099FF ; }

td {  font-size: 10pt}
